<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Activity</title>
		

</head>
<body>
	<!-- Header -->
	<nav id="top">
	<div class="container-fluid fixed-top navbar-p-3 mb-2 bg-primary text-white">

		<a href="#top" class="bg-primary text-white">Header</a>

		
		<a href="#container-fluid" class="bg-primary text-white" >Section</a>
	</div>
	</nav>
	
	<p><h2 id="title">Bootstrap classes for different Texts alignment, Text transform and Border and Sizing Classes</h2></p>
	<body class="text-center bg-secondary">
	<div class="d-none d-lg-inline-block w-25 mt-4">
		<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white">
	</div>
		<!-- end of header -->

<!-- Bootstrap color class -->
<div class="container-fluid" id="container-fluid">
		<table class="table table-dark table-bordered">
			 <h2 class="align-middle">Bootstap Color Classes</h2>
<thead>
		<tr>
			<th>Text</th>
			<th>Background</th>
		</tr>
	</thread>
	<tbody>
		<td>
			<a href="" class="text-primary">Primary Link</a>
		</td>
		<td class="bg-primary text white"> Primary
		<tr>
		<td>
			<a href="" class="text-secondary">Secondary Link</a>
		</td>
		
		<td class="bg-secondary text white">Secondary Link
		<tr>
		<td>
			<a href="" class="text-success">Success Link</a>
		</td>
		<td class="bg-success text white">Success Link
		</tr>
			<tr>
		<td>
			<a href="" class="text-danger">Danger Link</a>
		</td>
		<td class="bg-danger text white">Danger Link
		</tr>

<!-- Text alignment -->

<div class="container-fluid" id="container-fluid">
		<table class="table table-dark table-bordered">
		<thread>
			<tr>
				<td class="text-sm-center">Small Center</td>
			</tr>
			<tr>
				<td class="text-md-left">Others right/Medium Left</td>
			</tr>
			<tr>
				<td class="text-lg-right">Large Right</td>
			</tr>
			<tr>
				<td class="text-xl-center">Extra large Center</td>
			</tr>
		</thread>
	</table>
	<!-- End of text alignment -->

	<!-- Text transform -->

		<table class="table table-dark table-bordered">
		<thead>
			<tr>
				<td class="text-center font-weight-bold">Text Transform</td>
			</tr>
			<tr>
				<td class="text-lowercase font-weight-bold">Lowercase</td>
			</tr>
			<tr>
				<td class="text-uppercase">uppercase</td>
			</tr>
			<tr>
				<td class="text-capitalize">capitalized</td>
			</tr>
<tr>
			<td class="font-italic">Italic text</td>
		</tr>
		
<tr>
	<td>
			<a href="" class="text-decoration-none ">Non-underlined link</a>
		</td>
		</thead>
	</table>
<!-- End of text transform -->

<!-- Bootstap Border and Sizing Classes -->

		<table class="mb-5 table table-dark text-light table-bordered">
			
	             <h2 class="align-middle">Bootstap Border and Sizing Classes</h2>
	<tbody>
		<tr>
			<td>
	<div class="p-3 mb-2 font-weight-bold">Border </div>
</tr>
</td>
<td>
	<div class="border border-primary rounded p-3 mb-2 bg-primary text-white">Rounded </div>
</td>

</tr>
<tr>
<td>
	<div class="border border-white rounded-circle p-3 mb-2 bg-secondary text-white">Rounded Circle </div>
	</td>
</tr>
<tr>
	<td><div class="border border-danger rounded-pill p-3 mb-2 bg-warning text-dark">Rounded Pill </div>
	</td>
</tr>
</tbody>
</table>

<!-- End of Bootstap Border and Sizing Classes -->





<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
<!-- Footer -->
<footer>
<nav id="bottom">
	<div class="container-fluid fixed-bottom navbar-p-3 mb-2 bg-primary text-white">

		<a href="#bottom" class="bg-primary text-white">Bottom</a>
		
		</div>
	</nav></footer>

	<!-- End of footer -->
</body>

</html>